CVE-2022-1698 – Allowing long password leads to denial of service in GitHub repository causefx/organizr pr …

Vuln ID: CVE-2022-1698

Published:  2022-05-12  16:15:07Z

Description: Allowing long password leads to denial of service in GitHub repository causefx/organizr prior to 2.1.2000. This vulnerability can be abused by doing a DDoS attack for which genuine users will not able to access resources/applications.

Source: NVD.NIST.GOV